/*
 * Copyright (C) Sapphirecode - All Rights Reserved
 * This file is part of Consts which is released under MIT.
 * See file 'LICENSE' for full license details.
 * Created by Timo Hocker <timo@scode.ovh>, March 2020
 */

/* eslint-disable no-magic-numbers */

'use strict';

module.exports = {
  http: {
    status_ok:            200,
    status_ok_no_content: 204,
    status_bad_request:   400,
    status_unauthorized:  401,
    status_forbidden:     403,
    status_not_found:     404
  }
};
